# 81. Query: GeoJSON van "EquationMap" ophalen

Haal GeoJSON van "EquationMaps" gefilterd op `equationMapUuids`.

Het attribuut `equationMapGeojson` bevat GeoJSON met de `Polygonen` of `MultyPolygons` inclusief de georuimtelijke kenmerkattributen zoals `id`, `value` en `oppervlakte` in de gedefinieerde eenheden.

Belangrijke details:

* Parameter `asMultiGeometry: true` betekent dat de `Polygonen` ("Equation Map" cellen) zullen worden samengevoegd tot `MultiPolygonen` op basis van de `value` attribuut van elke "Equation Map" cel.
* De uitvoeroppervlakte kan worden geconfigureerd met behulp van de `eenheid` parameter. Beschikbare opties: `ACRES`,  `HECTARES`, `SQUARE_METERS`

{% code overflow="wrap" lineNumbers="true" %}

```graphql
query GetEquationMapGeometries {
  getFields (filter: {fieldUuid: "<placeholder_of_farm_uuid>"}) {
    fields {
      equationMaps(equationMapUuids: ["<placeholder_of_equationmap_uuid>"]) {
        equationMapGeojson(unit: HECTARES, asMultiGeometry: true)        
      }
    }
  }
}
```

{% endcode %}

Als geometrieën niet worden opgevraagd (alleen attributen zijn vereist), dan is er `attributesJson` in plaats van `equationMapGeojson` om te gebruiken.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
query GetEquationMapAttributes {
  getFields (filter: {fieldUuid: "<placeholder_of_farm_uuid>"}) {
    fields {
      equationMaps(equationMapUuids: ["<placeholder_of_equationmap_uuid>"]) {
        attributesJson(unit: HECTARES, asMultiGeometry: true)        
      }
    }
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/nl/api-docs/overzicht-van-api-verzoeken-van-geopard/81.-query-geojson-van-equationmap-ophalen.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
